component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro != rhel-6
    continue: false
contact:
  - omoris@redhat.com
description: ''
duration: 5m
enabled: true
extra-nitrate: TC#0062956
extra-summary: /CoreOS/audit/Sanity/initscript
extra-task: /CoreOS/audit/Sanity/initscript
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=982112
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=539460
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1247556
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=901533
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=996190
recommend:
  - audit
  - audispd-plugins
summary: Make sure audit complies to guidelines for SysV-style Initscripts.
tag:
  - RHEL6
  - TIPpass_Security
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Sanity/initscript
order: 50
id:
path: /Sanity/initscript
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Sanity/initscript/main.fmf
context: {}
